@charset "utf-8";

/* ----------------------------------------------------------------------
	@ Creator Info.
	- Author : DESIGNPIXEL(Web-Agency) _ �������ȼ�
	- Web-site: http://www.designpixel.co.kr
	- Front Engineer : ssavio A.K.A. ssavio / ssaviolab@gmail.com

	- Create Date : Dec.28.2010
	- Last Date : Dec.28.2010

	- ssavio��PENSOXECT!
------------------------------------------------------------------------*/


/* 
common 
- ie8 : overflow-y / 2011.5.18
*/
html{margin:0;padding:0;width:100%;height:100%;overflow-y:scroll;}
body{margin:0;padding:0;color:#444; font-size:0.75em;font-family:arial,verdana,sans-serif;
	background:#e5e5e5;
	overflow-y:auto;
}


a {/*color:#eee;*/text-decoration:none;}
a:hover {/*color:#ffc601;*/}


a.black {color:#444;}
a.black:hover {color:#333;}

/* layout : index & sub */
#wrap {width:948px;margin:0 auto;}


#header {position:relative;background:#fff;z-index:5;}
#header h1{margin:0;padding-left:20px;}
#header a {color:#fff;font-size:1.1em;}
#header a:hover {color:#ffc601;}
#header #global_menu {position:absolute;right:20px;top:10px;}
#header #global_menu li {float:left;background: url('/en/images/main_part.gif') 4px 3px no-repeat;padding-left:12px;}
#header #global_menu li.first {background:none;padding:0;}
#header #menu {vertical-align:bottom;width:100%;display:inline-block;background:#2e7fdb;border-bottom:3px solid #f8c135;_position:relative;
			box-shadow:0 1px 10px -2px #6c6c6c; -moz-box-shadow:0 1px 10px -2px #6c6c6c; -webkit-box-shadow:0 1px 10px -2px #6c6c6c;
} 
/*
#header .global_search_guide {position:absolute;right:20px;top:30px;z-index:4;}
#header .global_search_guide input.text_input {font-size:0.9em;height:13px;vertical-align:middle;}
#header .global_search_guide .btn{border:1px solid #2f7ddb;vertical-align:middle;}
*/
#header .global_search input.text_input {font-size:;height:13px;vertical-align:middle;}
#header .global_search .btn{border:1px solid #2f7ddb;vertical-align:middle;}
#header .global_search {text-align:right;/*border:1px solid #2f7ddb*/}

#header #cse-search-results {background:#fff;margin:5px 0;border:0px solid #2f7ddb;
box-shadow:0px 0px 10px #d9d9d9; -moz-box-shadow:0 0 10px #d9d9d9; -webkit-box-shadow:0px 0px 10px #d9d9d9;}

#header #menu li.tit {float:left;width:180px;text-align:center;background: url('/en/images/menu_part.gif') 0 10px no-repeat;position:relative;}
#header #menu li.first{background:none;}
#header #menu li.tit a.title{position:relative;z-index:3;}
#header #menu li.tit a.title strong{display:block;padding:10px 0;margin:0 15px;position:relative;border-bottom:1px solid #587faa;z-index:3;}
#header #menu li.tit a.title strong.on{color:#ffc601;/*padding:13px 0 7px;*/}
#header #menu li.tit .submenuArea {position:absolute;top:0px;left:0;width:100%;height:50px;z-index:2;}
#header #menu li.tit ul.submenu {position:absolute;left:50%;top:5px;z-index:2;width:90%;margin-left:-45%;padding:35px 0 5px;background-color:#0e4888;}
#header #menu li.tit ul.submenu li {text-align:left;/*white-space:nowrap;*/padding:2px 5px;}
#header #menu li.tit ul.submenu li a{display:inline-block;background: url('/en/images/icon_bullet.gif') 3px 6px no-repeat;padding-left:10px;position:relative;}
#header #menu li.tit ul.submenu li a:hover{color:#ffc601;background: url('/en/images/icon_bullet_on.gif') 3px 6px no-repeat;}

#main_visual {margin:0 0 7px;}



/* ���� */
#news_section {width:722px;float:left;}
.main_section {border:1px solid #d9d9d9; position:relative;background:#fff; margin:0 0 10px;}
.main_section a {font-size:1em;color:#333;}
.main_section a:hover {color:#444;}
.main_section h2{position:absolute;left:15px;top:8px;line-height:0.5em;margin:0;}
.main_section #news_tab li.first {background: none;padding-left:70px;height:65px;}
.main_section .tab_title {position:relative;left:0px; top:-27px;display:inline-block;width:100%;}
.main_section .tab_title li.tit{float:left;padding:5px 5px;background: url('/en/images/main_part.gif') 0 11px no-repeat;}
.main_section .tab_title li.tit .main_thum {position:absolute;left:8px;top:33px;}

.main_section .tab_title li.tit .news_list2{position:absolute;left:200px; top:17px;width:100%;}
.main_section .tab_title li.tit .news_list2 li {width:510px;padding:0 0 2px 10px;background: url('/en/images/icon_dot.gif') 2px 7px no-repeat;}
.main_section .tab_title li.tit .news_list2 li p.fit2 {margin-top:5px;margin-bottom:-1px;color:#6a6a6a;}
.main_section .tab_title li.tit .news_list2 li.first {padding-top:15px;padding-bottom:15px;margin-bottom:10px;padding-left:0px !important;display:inline-block;background:none;border-bottom:1px dotted #bfbfbf;}
.main_section .tab_title li.tit .news_list2 li.first .img{margin:0 10px 0 0; float:left; border:1px solid #D9D9D9; height:70px;}
.main_section .tab_title li.tit .news_list2 li a strong{font-size:1.3em;color:#008fc9;}

.main_section .tab_title li.tit .news_list{position:absolute;left:0px; top:17px;width:100%;}
.main_section .tab_title li.tit .news_list li {width:695px;padding:0 0 2px 25px;background: url('/en/images/icon_dot.gif') 15px 7px no-repeat;}
.main_section .tab_title li.tit .news_list li p.fit2 {margin-top:5px;margin-bottom:-1px}
.main_section .tab_title li.tit .news_list li.first {padding-top:15px;padding-left:15px !important;display:inline-block;background:none;padding-bottom:10px;margin-bottom:10px;border-bottom:1px dotted #bfbfbf;}
.main_section .tab_title li.tit .news_list li.first .img{margin:0 10px 0 0; float:left; border:1px solid #D9D9D9; height:70px;}
.main_section .tab_title li.tit .news_list li a strong{font-size:1.3em;color:#008fc9;}

.main_section .main_btn_more {position:absolute !important;top:7px;right:15px;}
.main_section .main_btn_more_except {position:absolute; top:7px; right:13px;}
.main_section .main_tab_contents {margin:27px 0 0;border-top:1px solid #d9d9d9}


#news_section #news{width:720px;height:200px;float:left;/*overflow:auto;overflow-x:hidden;*/}
#news_section #newsLetter{width:220px;float:right;background:#fff;height:200px;}
#news_section #newsLetter #subscription {height:99px;background: url('/en/images/main_bg_newsLetter1.gif') 0 0 no-repeat;border-bottom:1px solid #e5e5e5;}
#news_section #newsLetter #subscription dl {padding:15px;width:120px;}
#news_section #newsLetter #subscription dl dt{font-weight:bold;background:#3093e6;color:#fff;padding:2px;}
#news_section #newsLetter #subscription dl dd{margin-left:75px;background:#fff url('/en/images/icon_mail.gif') 98% 50% no-repeat;}
#news_section #newsLetter #newsLetter_list {display:inline-block;width:100%;text-align:center;padding:13px 0 0;}
#news_section #newsLetter #newsLetter_list li{display:inline-block;*display:inline;}
#news_section #newsLetter #newsLetter_list li.c{border-width:0 1px;border-color:#d9d9d9;border-style:solid;}

#news_section #resources {clear:both;width:325px;height:170px;float:left;position:relative;/*overflow:auto;overflow-x:hidden;*/}
#news_section .main_section .tab_title li.tit .resources_list{position:absolute;left:0px; top:27px;display:inline-block;width:720px;padding:14px 0 0;}
#news_section .main_section .tab_title li.tit .resources_list li {float:left;display:inline;width:134px;padding:0 14px;border-left:1px solid #d9d9d9;}
#news_section .main_section .tab_title li.tit .resources_list li a {display:block;margin:0;}
#news_section .main_section .tab_title li.tit .resources_list li.f{border:0;}
#news_section .main_section .tab_title li.tit a.on {color:#2481de;}
#news_section .main_section #resources_tab li.first {padding-left:100px;background: none;}


#news_section .main_section .tab_title li.tit .resources_list li.first .img{margin:0 10px 0 0;float:left;}
#news_section #unesco_memeber {float:right;width:220px;height:170px;}
#news_section #unesco_memeber p{margin:45px 0 0;border-top:1px solid #d9d9d9;text-align:center;padding:5px 0 0;}

#gced_clearinghouse {width:155px;height:170px;position:absolute;top:438px;margin-left:335px;}
/* #news_section #gced_clearinghouse {float:right;width:150px;height:170px;} */

/* ���� */
#event_section {float:right;width:218px}
#event_section #event {width:100%;height:173px;}
#event_section #event .main_btn_page {margin:0;position:absolute;right:15px;top:8px;height:11px;padding:0px 0px 0px 0;}
#event_section #event .main_btn_page li {float:left;display:inline;}
#event_section #event .main_btn_page a{border:1px solid #d6d6d6}

#event_section #vod {height:197px;}
#event_section #vod_page {margin:0;position:absolute;left:0;top:6px;}
#event_section #vod_page li{float:left;display:inline;margin:0px 0px 0px 5px;text-align:center;}
/*#event_section #vod_page li.f {padding-left:50px;}*/
#event_section #vod_page li.f {padding-left:70px;}
#event_section #vod_page li a {display:block;font-size:0.8em;width:12px;height:12px;border:1px solid #d6d6d6;font-weight:bold;line-height:1.3em;}
#event_section #vod_page li a.on{background:#2d87e0;border:1px solid #2d87e0;color:#fff;}
/*#event_section #vod_page li .vod_contents {position:absolute;left:0;top:22px;width:216px; border-top:1px solid #cccccc;}*/
#event_section #vod_page li .vod_contents {position:absolute;left:0;top:22px;width:216px; border-top:1px solid #D9D9D9;padding-top:5px;}
#event_section #vod_page li .vod_contents .vod_title {text-align:left;margin:0;padding:0 5px 5px;}

#container {background:#fff;position:relative;z-index:4;}
#container #contents_visual {text-align:right;margin:0;height:140px;z-index:100;}
#container #sideBar {float:left;display:inline-block;width:180px;margin-top:55px;padding:0 20px 20px;position:relative;z-index:1;}
/*
#container #sideBar h1.current_tit {margin:0;width:180px;height:140px;position:absolute;top:-140px;padding:0 5px;}
*/
#container #sideBar h1.current_tit {margin:0;width:180px;height:40px;position:absolute;top:-40px;padding:0 5px; z-index:1;}
#container #sideBar h1.current_tit img{position:absolute;bottom:5px;}
#container #sideBar h1.current_tit2 {margin:0;width:180px;height:150px;position:absolute;top:-140px;padding:0 5px;}
#container #sideBar h1.current_tit2 img{position:absolute;bottom:5px;}
/*
#container #sideBar h1.current_tit3 {margin:0;width:180px;height:150px;position:absolute;top:-130px;padding:0 5px;}
*/
#container #sideBar h1.current_tit3 {margin:0;width:180px;height:50px;position:absolute;top:-30px;padding:0 5px;}
#container #sideBar h1.current_tit3 img{position:absolute;bottom:5px;}

#container #subMenu_list {background:#fafafa;border:1px solid #e1e1e1;border-bottom:0;margin-top:5px;}
#container #subMenu_list li {margin:0;border-bottom:1px solid #e1e1e1;position:relative;}
#container #subMenu_list li a{padding:7px 0;display:block;color:#000;background: url('/en/images/icon_arrow_down.gif') 95% 11px no-repeat;padding-left:10px;position:relative;}
#container #subMenu_list li a:hover, #container #subMenu_list li a.on{color:#fff;background:#0e4888 url('/en/images/icon_arrow_up.gif') 95% 11px no-repeat;}
#container #subMenu_list li ul {/*position:relative;border-top:1px solid #e1e1e1;*/background:#fafafa;/*background:#88a3c0;*/}
#container #subMenu_list li ul li{border:0;}
#container #subMenu_list li ul li a{padding-left:20px;background:url('/en/images/icon_bullet2.gif') 10px 13px no-repeat;_height:1.5em;}
#container #subMenu_list li ul li a:hover,#container #subMenu_list li ul li a.on{color:#fff;background:#1c5695 url('/en/images/icon_bullet2_on.gif') 10px 13px no-repeat;}

#container #subMenu_list2 {background:#fafafa;border:1px solid #e1e1e1;border-bottom:0;margin-top:30px;}
#container #subMenu_list2 li {margin:0;border-bottom:1px solid #e1e1e1;position:relative;}
#container #subMenu_list2 li a{padding:7px 0;display:block;color:#000;background: url('/en/images/icon_arrow_down.gif') 95% 11px no-repeat;padding-left:10px;position:relative;}
#container #subMenu_list2 li a:hover, #container #subMenu_list2 li a.on{color:#fff;background:#0e4888 url('/en/images/icon_arrow_up.gif') 95% 11px no-repeat;}
#container #subMenu_list2 li ul {/*position:relative;border-top:1px solid #e1e1e1;*/background:#fafafa;/*background:#88a3c0;*/}
#container #subMenu_list2 li ul li{border:0;}
#container #subMenu_list2 li ul li a{padding-left:20px;background:url('/en/images/icon_bullet2.gif') 10px 13px no-repeat;_height:1.5em;}
#container #subMenu_list2 li ul li a:hover,#container #subMenu_list2 li ul li a.on{color:#fff;background:#1c5695 url('/en/images/icon_bullet2_on.gif') 10px 13px no-repeat;}

#container #subMenu_list3 {background:#fafafa;border:1px solid #e1e1e1;border-bottom:0;margin-top:5px;}
#container #subMenu_list3 li {margin:0;border-bottom:1px solid #e1e1e1;position:relative; font-size:0; line-height:0;}
#container #subMenu_list3 li ul {/*position:relative;border-top:1px solid #e1e1e1;*/background:#fafafa;/*background:#88a3c0;*/}
#container #subMenu_list3 li ul li{border:0; font-size:0; line-height:0;}

#container #subMenu_list4 {background:#fafafa;border:1px solid #e1e1e1;border-bottom:0;margin-top:10px;}/**/
#container #subMenu_list4 li {margin:0;border-bottom:1px solid #e1e1e1;position:relative; font-size:0; line-height:0;}
#container #subMenu_list4 li ul {/*position:relative;border-top:1px solid #e1e1e1;*/background:#fafafa;/*background:#88a3c0;*/}
#container #subMenu_list4 li ul li{border:0; font-size:0; line-height:0;}

#container #contents {position:relative;margin-left:235px;width:679px;padding:15px 0 60px;line-height:1.5em;min-height:500px;_height:500px;}
#container #contents h1.tit{margin:0 0 15px;height:20px;padding:0;}
#container #google {position:relative;margin:0 30px 0 20px;padding:15px 0 60px;line-height:1.5em;min-height:500px;_height:500px;border-top:1px solid #dedede;}
#container #location {float:right;position:absolute;top:15px; right:0;}
#container #location dt{visibility:hidden;font-size:0;width:1px;height:1px;line-height:0;}
#container #location dd #localList li {display:inline;background:url('/en/images/icon_arrow.gif') 0 6px no-repeat;padding-left:7px;color:#a8a8a8;font-size:0.9em;}
#container #location dd #localList li.home {background:none;padding-left:0;}
#container #location dd #localList li.point {color:#7a7a7a;font-weight:bold;}

/* �ϴ� */
#quick_list{clear:both;display:inline-block;width:947px;height:58px;background:#fff;text-align:center;border:1px solid #d9d9d9;float:left;margin-right:6px;}
#quick_list li {display:inline;padding:0 2px;}

#jumpSite {width:1px;height:58px;float:left;}
#jumpSite .main_btn_back {margin:0;position:absolute;left:3px;top:20px;}
#jumpSite .main_btn_forward {margin:0;position:absolute;right:3px;top:20px;}
#jumpSite_list {overflow:hidden;width:175px;height:58px;margin:0 auto;}
#jumpSite_list li{float:left;display:inline;margin-left:10px;}


#footer {display:inline-block;clear:both;width:100%;margin:10px 0 0 ;padding:10px 0 50px;border-top:1px solid #d6d6d6;position:relative;}
#footer #siteInfo{margin:0 auto;padding:25px 35px 0;overflow:hidden;height:1%;}
#footer #siteInfo dt {visibility:hidden;font-size:0;width:1px;height:1px;line-height:0;}
#footer #siteInfoList {margin:0;padding:0;float:left;}
#footer #siteInfoList li {margin:0;float:left;}
#footer #siteInfoList li.first {background:none;padding-left:0;}
#footer input.txt {border:1px solid #ccc;color:#787878;font-size:0.9em;padding:2px;}
#footer input.chk{border:none;margin:0;vertical-align:middle;_vertical-align:baseline;}
#footer select {border:1px solid #ccc;color:#787878;font-size:0.9em;padding:1px;}
#footer textarea{width:98%;border:1px solid #ccc;color:#787878;font-size:0.9em;padding:1px;}
.family_site {position:absolute;right:0px;top:10px;}

#aside {margin:10px 0 0 ;}


/* sub - contents*/
.para_box {padding-top:20px;}
.grayBox {margin:5px 0 5px;padding:10px 15px;background:#f4f3f3;color:#000;}
.contents_title {margin:0;font-size:1em;padding-left:15px;color:#1554c5;background:url('/en/images/icon_title.gif') 0 4px no-repeat;_position:relative;}
.contents_list {margin:5px 0 0;}
.contents_list li {padding:0 0 10px 15px;background:url('/en/images/icon_dot.gif') 3px 6px no-repeat;_position:relative;}
.contents_list li strong{color:#333;}

.cboth20 {clear:both;height:20px;}

.mt_20 {margin-top:20px !important;}


/* main popup */
#main_subscription_pop {background:#fff;border:5px solid #2a72c2;padding:20px;}
.main_subscription_pop_tb {background:#fff;width:100%;}
.main_subscription_pop_tb caption {text-align:left;margin:0 0 10px;border-bottom:1px solid #ccc;background:#fff;}
.main_subscription_pop_tb th, .main_subscription_pop_tb td {padding:2px 5px;}
.main_subscription_pop_tb th {text-align:left;color:#2a72c2;padding:2px 20px;background:url('/en/images/icon_title.gif') 5px 50% no-repeat;}
.main_subscription_pop_tb td input{font-size:0.8em;padding:2px;border:1px solid #ccc;}
.main_subscription_pop_tb td select{font-size:0.8em;padding:1px;border:1px solid #ccc;}
.main_subscription_pop_btn {margin-bottom:0;text-align:right;padding:5px 0 0;border-top:1px solid #ccc;}







/* m13 */
.dotLine{margin:0 0 10px;padding-bottom:10px;background:url('/en/images/bg_dot.gif') 0 100% repeat-x;_position:relative;}

/* m14 ~ m21 */

#organization {margin:0 0 10px;padding:4px;text-align:center;border:1px solid #e1e1e1;background:#efefef;}
#organization .para_box{background:#fff;}

#organization2 {margin:0px;padding:4px;text-align:center;border:1px solid #e1e1e1;background:#efefef;}
#organization2 .para_box{background:#fff;padding:0px;}

/*
#tab_guide {border-width:1px;border-style:solid;border-color:#d6d6d6;}
.tab_btns {display:inline-block;vertical-align:bottom;width:100%;padding:0;background:#ecebec;}
.tab_btns a {float:left;display:inline-block;color:#000;padding:6px 10px;margin-left:-1px;border-width:0px 1px 1px;border-style:solid;border-color:#c6c6c6;background:#ecebec;}
.tab_btns a.on {border-width:1px 1px 1px;margin-top:-1px;border-style:solid;border-color:#b8b8b8 #b8b8b8 #fff;background:#fff;position:relative;z-index:5;}
.tab_contents {margin-top:-1px;border-top:1px solid #b8b8b8;padding:20px 15px 15px;position:relative;z-index:4;}
*/
#tab_guide {padding:41px 0 0;border-width:0px;border-style:solid;border-color:#d6d6d6;position:relative;}
#tab_guide h3.tab_title{margin-top:12px}
.tab_btns {position:relative;/*position:absolute;top:0;height:31px;*/display:inline-block;vertical-align:bottom;width:100%;padding-left:1px;border-bottom:1px solid #b8b8b8;}
.tab_btns a {color:#6c6c6c;position:relative;float:left;display:inline-block;bottom:-2px;color:#7a7a7a;padding:6px 10px 5px;margin-left:-1px;border-width:1px 1px 1px;border-style:solid;border-color:#c6c6c6 #c6c6c6 #c6c6c6;background:#ecebec;}
.tab_btns a.on {color:#1554C5;bottom:-1px;position:relative;padding:6px 10px;border-width:1px 1px 1px;border-style:solid;border-color:#b8b8b8 #b8b8b8 #fff;background:#fff;z-index:5;}
.tab_btns a.fix40 {width:80px;text-align:center;}
.tab_contents {border:1px solid #b8b8b8;border-top:0;padding:10px;position:relative;z-index:6;}
.tab_contentsH{margin-top:-4px !important; }

/* �� ��ư ������ */
.tab_btnsM14_3 span a{width:167px; !important; text-align:center !important;}
.tab_btnsM14_3 span a.on2{width:167px; !important; text-align:center !important;}

.tab_btnsM15_1 a{width:130px; !important; text-align:center !important;}
.tab_btnsM15_1 a.on{width:130px; !important; text-align:center !important;}


#tab_guide .tab_title {margin:0 2px 5px;font-size:1.3em;color:#1554c5}
#tab_guide .tab_contents_dl {margin:0;color:#000;border:1px solid #c5c6cc;}
#tab_guide .tab_contents_dl dt {font-size:1.3em;padding:7px 15px;margin-top:-1px;border-top:1px solid #c5c6cc;border-bottom:1px solid #c5c6cc;background:#e8ebf1;}
#tab_guide .tab_contents_dl dd {padding:15px;}


.st_list {margin:5px 0 0;}
.st_list li {padding:0 0 0 15px;background:url('/en/images/icon_dot.gif') 3px 7px no-repeat;_position:relative;}
.item_list li {color:#444;padding:0 0 0 10px;background:url('/en/images/icon_dash.gif') 0 8px no-repeat;_position:relative;}
.indent {padding-left:15px !important;}
.st_list li{width:606px}
.st_list li span.ap1{width:150px;display:block;float:left;}
.st_list li span.ap2{width:187px;display:block;float:left;}



/* m15 */
.info_list li{background:url('/en/images/icon_title.gif') 0 4px no-repeat;padding:0 0 0 15px;_position:relative;}
.info_list li strong {display:inline-block;width:70px;margin-right:5px;color:#000;background:url('/en/images/main_part.gif') 100% 3px no-repeat;}


/* m21 */
.contents_head {margin:0 0 5px;font-size:1.2em;padding-left:15px;color:#333;background:url('/en/images/icon_arr.gif') 3px 3px no-repeat}

/* m22 */
.cal_table{}
.cal_table td.bgs{width:677px;height:33px;background:url("/en/images/cal_top.gif") no-repeat;}
.cal_table td.dotz{background:url('/en/images/icon_title_for_site.gif') 8px 50% no-repeat #fff;border-left:1px solid #fff;padding-left:20px;}
.cal_table td.dotz1{background:url('/en/images/icon_title_for_site.gif') 8px 10px no-repeat #fff;padding-left:20px;}
.cal_table td.tdl{border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;}
.cal_table td p.bgdot{background:url("/en/images/cal_dot.gif") no-repeat 0 50%;}

/* m411 */
#serials {display:inline-block;width:100%;position:relative;padding:0;}
#serials #btn_left {position:absolute;left:-10px;top:60px;}
#serials #btn_right {position:absolute;right:-10px;top:60px;}
#serials #serials_list {width:100%;margin:0 auto;overflow:hidden;}
#serials #serials_list li {float:left;width:16.6%;text-align:center;}
#serials #serials_list li a{display:inline-block;padding:3px;border:1px solid #e1e1e1;}
#serials #serials_list li a img{display:block;border:1px solid #e1e1e1;}
#serials #serials_list li strong {display:block;margin:0;}


#m44_flag_list {width:100%;display:inline-block;border-bottom:1px solid #d9d9d9;margin-left:20px;}
#m44_flag_list li {float:left;text-align:center;display:inline;width:90px;height:85px;padding:20px 0 0;border-bottom:1px solid #d9d9d9}

/* m511 */
div.m51 h3{width:100%;border-bottom:2px solid #2d81de;padding:0;margin:0;}
div.m51 p{margin:0;padding:10px 0;border-bottom:1px solid #e0e0e0;}
div.m51 p a:hover{text-decoration:underline;color:#acaaaa;}
div.m51 span{color:#000 !important;}
div.m51 dl{padding-left:10px;}
div.m51 dl dt{padding-top:10px;}
div.m51 dl dd{border-bottom:1px solid #e0e0e0;padding:0 20px 5px 20px;}
div.m51 dd a:hover{text-decoration:underline;color:#acaaaa;}


/* sitemap */
.sitemap_info{}
.sitemap_info ul{float:left;}
.sitemap_info ul li ul{float:none;}
.sitemap_info ul.one{width:200px;height:220px}
.sitemap_info ul.two{width:245px;height:220px}
.sitemap_info ul.three{width:168px;height:220px}
.sitemap_info ul.four{width:200px;height:220px}
.sitemap_info ul.five{width:188px;height:220px}

.info_list1 li.titName{background:url('/en/images/icon_title.gif') 15px 4px no-repeat #f5f5f5; padding:0 0 0 27px;_position:relative; font-weight:bold; margin:0 0 5px 0; width:408px;height:22px;}
.info_list1 li.titName1{background:url('/en/images/icon_title.gif') 0 4px no-repeat #f5f5f5; padding:0 0 0 15px;_position:relative; font-weight:bold; margin:0 0 5px 0; width:108px;height:22px;}
.info_list1 li.con{background:url('/en/images/icon_title_for_site.gif') 19px 16px no-repeat; padding:8px 0 0 29px;_position:relative;margin:0; color:#797979 !important;}
.info_list1 li.cona{background:url('/en/images/icon_title_for_site.gif') 19px 8px no-repeat; padding:0px 0 0 29px;_position:relative;margin:0; color:#797979 !important;}
.info_list1 li.cona a{color:#797979 !important}
.info_list1 li.con a{color:#797979 !important}

.sitemap_info ul li ul{clear:both !important;}


.right_quck {width:70px;height:240px;position:absolute;top:522px;left:50%;margin-left:485px;}
.right_quck2 {width:42px;height:240px;position:absolute;top:362px;left:50%;margin-left:485px;}
.right_quck_line {border:1px solid #d2d2d2;text-align:center;padding:0 6px 0px 6px;background:#f5f5f5;}
.selbox {clear:both;margin-top:30px;}
.select {border:0;color:#8f8f8f;}


/** 
 *  sliderkit-core.css
 *	> Core CSS styles
 *  
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *  
 *  Copyright (c) 2010-2012 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */

/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *  Counter
 *---------------------------------*/
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}

/*---------------------------------
 *  Loader
 *---------------------------------*/
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}


/*
 *  CAROUSEL
 *  ------------------------------------------------
 */

/*---------------------------------
 *  Carousel > Demo #1
 *---------------------------------*/

/*---------------------------------
 *  Slideshow > Basic
 *---------------------------------*/
.slideshow-standard{width:75px;height:80px;margin:0 auto;}

/* Navbar */
.slideshow-standard .sliderkit-nav{left:0;bottom:0;width:100px;}
.slideshow-standard .sliderkit-nav-clip ul li{float:left;margin:0;}
.slideshow-standard .sliderkit-nav-clip ul li a{display:block;width:75px;height:50px;overflow:hidden;margin:0;padding:3px;}
.slideshow-standard .sliderkit-nav-clip ul li.sliderkit-selected a{padding:0;border:3px solid #fff;}

/* Buttons */
.slideshow-standard .sliderkit-btn a{position:relative;float:left;display:block;width:80px;height:80px;margin:0 auto;}
.slideshow-standard .sliderkit-btn span{display:none;}

/* Play button */
.slideshow-standard .sliderkit-play-btn a{background: url(/en/images/btn_sleft.gif) no-repeat;}
.slideshow-standard .sliderkit-play-btn a:hover,
.slideshow-standard .sliderkit-play-btn a:focus{background: url(/en/images/btn_sleft.gif) no-repeat;}
.slideshow-standard .sliderkit-pause-btn a{background-position:-75px 0;}
.slideshow-standard .sliderkit-pause-btn a:hover,
.slideshow-standard .sliderkit-pause-btn a:focus{background-position:-75px -23px;}

/* Go buttons */
.slideshow-standard .sliderkit-go-prev a{background: url(/en/images/btn_sleft.gif) no-repeat;top:30px;}
.slideshow-standard .sliderkit-go-next a{background: url(/en/images/btn_sright.gif) no-repeat;position:absolute;right:-50px;top:30px;}
.slideshow-standard .sliderkit-go-prev a:hover,
.slideshow-standard .sliderkit-go-prev a:focus{background: url(/en/images/btn_sleft.gif) no-repeat;}
.slideshow-standard .sliderkit-go-next a:hover,
.slideshow-standard .sliderkit-go-next a:focus{background: url(/en/images/btn_sright.gif) no-repeat;}

/* Panel */
.slideshow-standard .sliderkit-panel{top:0;left:0;width:75px;height:80px;}

